Tournament:
  location: Leeward Community College
  state: HI
  level: States
  division: C
  year: 2010
  bids: 1
  start date: 2010-03-06
  end date: 2010-03-06
  awards date: 2010-03-06
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Cell Biology
  - name: Chemistry Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Egg-O-Naut
  - name: Elevated Bridge
  - name: It's About Time
  - name: Mousetrap Vehicle
  - name: Physics Lab
  - name: Picture This
  - name: Remote Sensing
  - name: Technical Problem Solving
  - name: Write It Do It
Teams:
  - number: 2
    school: Mililani High School
    city: Mililani
    state: HI
  - number: 5
    school: Konawaena High School
    city: Kealakekua
    state: HI
  - number: 4
    school: Kalani High School
    city: Honolulu
    state: HI
  - number: 3
    school: Moanalua High School
    city: Honolulu
    state: HI
  - number: 6
    school: James Campbell High School
    city: Ewa Beach
    state: HI
  - number: 1
    school: Kahuku High and Intermediate School
    city: Kahuku
    state: HI
  - number: 7
    school: Kawaikini New Century Public Charter School
    city: Lihu'e
    state: HI
Placings:
  - team: 2
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Astronomy
    place: 1
  - team: 2
    event: Cell Biology
    place: 1
  - team: 2
    event: Chemistry Lab
    place: 2
  - team: 2
    event: Disease Detectives
    place: 1
  - team: 2
    event: Dynamic Planet
    place: 3
  - team: 2
    event: Egg-O-Naut
    place: 2
  - team: 2
    event: Elevated Bridge
    place: 1
  - team: 2
    event: It's About Time
    place: 1
  - team: 2
    event: Mousetrap Vehicle
    place: 1
  - team: 2
    event: Physics Lab
    place: 1
  - team: 2
    event: Picture This
    place: 3
  - team: 2
    event: Remote Sensing
    place: 2
  - team: 2
    event: Technical Problem Solving
    place: 1
  - team: 2
    event: Write It Do It
    place: 4
  - team: 5
    event: Anatomy and Physiology
    place: 6
  - team: 5
    event: Astronomy
    place: 4
  - team: 5
    event: Cell Biology
    place: 2
  - team: 5
    event: Chemistry Lab
    place: 5
  - team: 5
    event: Disease Detectives
    place: 2
  - team: 5
    event: Dynamic Planet
    place: 1
  - team: 5
    event: Egg-O-Naut
    place: 3
  - team: 5
    event: Elevated Bridge
    place: 3
  - team: 5
    event: It's About Time
    place: 2
  - team: 5
    event: Mousetrap Vehicle
    place: 2
  - team: 5
    event: Physics Lab
    place: 3
  - team: 5
    event: Picture This
    place: 1
  - team: 5
    event: Remote Sensing
    place: 4
  - team: 5
    event: Technical Problem Solving
    place: 2
  - team: 5
    event: Write It Do It
    place: 3
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Astronomy
    place: 3
  - team: 4
    event: Cell Biology
    place: 6
  - team: 4
    event: Chemistry Lab
    place: 1
  - team: 4
    event: Disease Detectives
    place: 6
  - team: 4
    event: Dynamic Planet
    place: 5
  - team: 4
    event: Egg-O-Naut
    place: 1
  - team: 4
    event: Elevated Bridge
    place: 7
  - team: 4
    event: It's About Time
    place: 3
  - team: 4
    event: Mousetrap Vehicle
    place: 4
  - team: 4
    event: Physics Lab
    place: 2
  - team: 4
    event: Picture This
    place: 4
  - team: 4
    event: Remote Sensing
    place: 1
  - team: 4
    event: Technical Problem Solving
    place: 5
  - team: 4
    event: Write It Do It
    place: 5
  - team: 3
    event: Anatomy and Physiology
    place: 3
  - team: 3
    event: Astronomy
    place: 2
  - team: 3
    event: Cell Biology
    place: 4
  - team: 3
    event: Chemistry Lab
    place: 4
  - team: 3
    event: Disease Detectives
    place: 5
  - team: 3
    event: Dynamic Planet
    place: 6
  - team: 3
    event: Egg-O-Naut
    participated: false
  - team: 3
    event: Elevated Bridge
    place: 6
  - team: 3
    event: It's About Time
    place: 5
  - team: 3
    event: Mousetrap Vehicle
    participated: false
  - team: 3
    event: Physics Lab
    place: 4
  - team: 3
    event: Picture This
    place: 2
  - team: 3
    event: Remote Sensing
    place: 3
  - team: 3
    event: Technical Problem Solving
    place: 3
  - team: 3
    event: Write It Do It
    place: 1
  - team: 6
    event: Anatomy and Physiology
    place: 4
  - team: 6
    event: Astronomy
    place: 6
  - team: 6
    event: Cell Biology
    place: 3
  - team: 6
    event: Chemistry Lab
    place: 7
  - team: 6
    event: Disease Detectives
    place: 3
  - team: 6
    event: Dynamic Planet
    place: 7
  - team: 6
    event: Egg-O-Naut
    place: 6
  - team: 6
    event: Elevated Bridge
    place: 2
  - team: 6
    event: It's About Time
    place: 4
  - team: 6
    event: Mousetrap Vehicle
    place: 3
  - team: 6
    event: Physics Lab
    place: 7
  - team: 6
    event: Picture This
    place: 5
  - team: 6
    event: Remote Sensing
    place: 5
  - team: 6
    event: Technical Problem Solving
    place: 4
  - team: 6
    event: Write It Do It
    place: 7
  - team: 1
    event: Anatomy and Physiology
    place: 5
  - team: 1
    event: Astronomy
    place: 5
  - team: 1
    event: Cell Biology
    place: 5
  - team: 1
    event: Chemistry Lab
    place: 3
  - team: 1
    event: Disease Detectives
    place: 4
  - team: 1
    event: Dynamic Planet
    place: 2
  - team: 1
    event: Egg-O-Naut
    place: 4
  - team: 1
    event: Elevated Bridge
    place: 5
  - team: 1
    event: It's About Time
    participated: false
  - team: 1
    event: Mousetrap Vehicle
    participated: false
  - team: 1
    event: Physics Lab
    place: 5
  - team: 1
    event: Picture This
    place: 6
  - team: 1
    event: Remote Sensing
    place: 6
  - team: 1
    event: Technical Problem Solving
    place: 6
  - team: 1
    event: Write It Do It
    place: 2
  - team: 7
    event: Anatomy and Physiology
    place: 7
  - team: 7
    event: Astronomy
    place: 7
  - team: 7
    event: Cell Biology
    place: 7
  - team: 7
    event: Chemistry Lab
    place: 6
  - team: 7
    event: Disease Detectives
    place: 7
  - team: 7
    event: Dynamic Planet
    place: 4
  - team: 7
    event: Egg-O-Naut
    place: 5
  - team: 7
    event: Elevated Bridge
    place: 4
  - team: 7
    event: It's About Time
    place: 6
  - team: 7
    event: Mousetrap Vehicle
    place: 5
  - team: 7
    event: Physics Lab
    place: 6
  - team: 7
    event: Picture This
    place: 7
  - team: 7
    event: Remote Sensing
    place: 7
  - team: 7
    event: Technical Problem Solving
    place: 7
  - team: 7
    event: Write It Do It
    place: 6
